/*     1434535 : 한줄 텍스트      */
#shgroup {display:none;}
#sub_view #container .contents_wrap {padding:0 0 80px 0;}

.tab_btn__1434535__  {position:relative;}
.tab_btn__1434535__ .bg-wrapper {position:relative; margin:0 auto; width:100%; height:500px; overflow:hidden;}
.tab_btn__1434535__ .bg-wrapper .bg {position:absolute; bottom:0; left:50%; width:100%; height:100%; min-width:1920px; transform:translate(-50%, 0); transform-origin:bottom; z-index:10; background:#ddd center no-repeat; background-size:100%; opacity:0;}
.tab_btn__1434535__ .bg-wrapper .bg.active {opacity:1;}

.tab_btn__1434535__ ul {position:absolute; bottom:70px; left: 50%; display:flex; gap:20px; list-style:none; margin:0; padding:0; z-index:11; width:100%; max-width:var(--max-width); transform:translateX(-50%);}
.tab_btn__1434535__ ul li.active a {background:#fff; border:1px solid #fff; color:var(--main-color,#ccc);}
.tab_btn__1434535__ ul li a {padding:8px 20px; font-size:19px; border:1px solid var(--main-color,#ccc); border-radius:50px; color:#fff; font-family:var(--title-font); background:var(--main-color,#ccc);}
.tab_btn__1434535__ ul li a i {margin-left:5px;}
.tab_btn__1434535__ ul li:hover a i {animation:tabBtnHover 1s linear infinite;}

@keyframes tabBtnHover {
  0% { transform: translateX(0); }
  50% { transform: translateX(5px); }
  100% { transform: translateX(0); }
}

@media all and (max-width:768px){
  .tab_btn__1434535__ .bg-wrapper .bg {background-size:46%;}
  #sub_view #container .contents_wrap .contents {padding:0;}
  .tab_btn__1434535__ .bg-wrapper {height:230px;}
  .tab_btn__1434535__ ul { flex-wrap:wrap; bottom:20px; gap:10px; justify-content:center;}
  .tab_btn__1434535__ ul li {width:45%;}
  .tab_btn__1434535__ ul li a {display:block; font-size:13px; background:#ff8a308f; border:1px solid #ff8a3085;}
}

/*     1434555 : 탭 컨텐츠 블록 설정      */
.block_option__1434555__ {display:table;width:100%}
.block_option__1434555__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     280580 : 공백      */
.solid_line__280580__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__280580__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__280580__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__280580__ {height:25px}
}

/*     280565 : 이미지      */
.img__280565__ {max-width:100%}
.img__280565__ * {box-sizing:border-box}
.img__280565__ a {display:block;vertical-align:top}
.img__280565__ img {width:px;vertical-align:top}

/*     280581 : 공백      */
.solid_line__280581__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__280581__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__280581__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__280581__ {height:25px}
}

/*     1434565 : 탭 컨텐츠 블록 설정      */
.block_option__1434565__ {display:table;width:100%}
.block_option__1434565__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     280562 : 공백      */
.solid_line__280562__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__280562__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__280562__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__280562__ {height:25px}
}

/*     280557 : 이미지      */
.img__280557__ {max-width:100%}
.img__280557__ * {box-sizing:border-box}
.img__280557__ a {display:block;vertical-align:top}
.img__280557__ img {width:px;vertical-align:top}

/*     280560 : 이미지      */
.img__280560__ {max-width:100%}
.img__280560__ * {box-sizing:border-box}
.img__280560__ a {display:block;vertical-align:top}
.img__280560__ img {width:px;vertical-align:top}

/*     280561 : 공백      */
.solid_line__280561__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__280561__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__280561__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__280561__ {height:25px}
}

/*     1434575 : 탭 컨텐츠 블록 설정      */
.block_option__1434575__ {display:table;width:100%}
.block_option__1434575__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     280584 : 공백      */
.solid_line__280584__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__280584__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__280584__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__280584__ {height:25px}
}

/*     280582 : 이미지      */
.img__280582__ {max-width:100%}
.img__280582__ * {box-sizing:border-box}
.img__280582__ a {display:block;vertical-align:top}
.img__280582__ img {width:px;vertical-align:top}

/*     280583 : 이미지      */
.img__280583__ {max-width:100%}
.img__280583__ * {box-sizing:border-box}
.img__280583__ a {display:block;vertical-align:top}
.img__280583__ img {width:px;vertical-align:top}

/*     280585 : 공백      */
.solid_line__280585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__280585__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__280585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__280585__ {height:25px}
}

